/[packages]/cauldron/gtk+3.0/current/SPECS/gtk+3.0.spec
ViewVC logotype

Diff of /cauldron/gtk+3.0/current/SPECS/gtk+3.0.spec

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 103471 by dmorgan, Thu Jun 9 17:23:40 2011 UTC revision 103472 by cjw, Sat Jun 11 13:04:37 2011 UTC
# Line 44  Line 44 
44  Summary:        The GIMP ToolKit (GTK+), a library for creating GUIs  Summary:        The GIMP ToolKit (GTK+), a library for creating GUIs
45  Name:           %{pkgname}%{api_version}  Name:           %{pkgname}%{api_version}
46  Version:        3.0.11  Version:        3.0.11
47  Release:        %mkrel 4  Release:        %mkrel 5
48  License:        LGPLv2+  License:        LGPLv2+
49  Group:          System/Libraries  Group:          System/Libraries
50  Source0:        http://ftp.gnome.org/pub/GNOME/sources/%pkgname/%{pkgname}-%{version}.tar.xz  Source0:        http://ftp.gnome.org/pub/GNOME/sources/%pkgname/%{pkgname}-%{version}.tar.xz
# Line 128  Obsoletes:     %{_lib}gtk-engines3 < 3.0.0 Line 128  Obsoletes:     %{_lib}gtk-engines3 < 3.0.0
128  Requires:   libglib2.0 >= %{req_glib_version}  Requires:   libglib2.0 >= %{req_glib_version}
129  Requires:   libpango1.0 >= %{req_pango_version}  Requires:   libpango1.0 >= %{req_pango_version}
130  Requires:   libatk1.0 >= %{req_atk_version}  Requires:   libatk1.0 >= %{req_atk_version}
131    Requires:       gtk+3.0 = %{version}-%{release}
132    
133  %description -n %{libname}  %description -n %{libname}
134  This package contains the library needed to run programs dynamically  This package contains the library needed to run programs dynamically

Legend:
Removed from v.103471  
changed lines
  Added in v.103472

  ViewVC Help
Powered by ViewVC 1.1.28